WordPress用プラグイン「Easy Property Listings」にCSRFの脆弱性 

 WordPress用プラグイン「Easy Property Listings」に脆弱性が存在するとして、一般社団法人JPCERTコーディネーションセンター(JPCERT/CC)および独立行政法人情報処理推進機構(IPA)が脆弱性対策情報ポータルサイト「JVN(Japan Vulnerability Notes)」で情報を公開した。

13,807円のWi-Fi 6ルーター「RAX20-100JPS」、4コアCPU搭載でネットギアが発売 

アンダーアーマーの最新スマートスニーカー:この色合いは勘弁してほしいけど、機能性はさすが